## python-cotengrust 0.1.3

=== debian/changelog ===
python-cotengrust (0.1.3-2) unstable; urgency=medium

  * Update 002-fix-mismatched-function-signature.patch to fix
    'Deprecated Constant Warning' pyo3 library. (Closes: #1078388)
  * d/control and d/copyright: routine updates.
  * Replace d/python3-cotengrust.install with d/python3-cotengrust.docs.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 12 Aug 2024 03:30:00 +0000

python-cotengrust (0.1.3-1) unstable; urgency=medium

  * New upstream version update 0.1.3.
  * Updated 002-fix-mismatched-function-signature.patch
    to fit new upstream version.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 11 May 2024 10:00:00 +0000

python-cotengrust (0.1.2-1) unstable; urgency=medium

  * New upstream version update 0.1.2.
  * d/control: Bumped Standards-Version to 4.7.0.
  * Included a patch to fix mismatched function signature
    in src/lib.rs.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 23 Apr 2024 21:30:00 +0000

python-cotengrust (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1068093)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 06 Apr 2024 18:00:00 +0000
