## python-cotengrust 0.1.4

=== debian/changelog ===
python-cotengrust (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Fix Rust build-dependencies to match Cargo.toml (closes: #1087830).

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Nov 2024 18:47:55 +0100

python-cotengrust (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4.
  * Update patches
    - Drop 002-fix-mismatched-function-signature.patch.
    - Revise 001-relax-cargo-depends.patch to fit new upstream version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 30 Sep 2024 04:19:57 +0000
