=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  librust-bit-set-dev,
  librust-ordered-float-dev,
  librust-pep440-rs-dev,
- librust-pyo3-build-config-dev,
- librust-rand-core-dev,
+ librust-pyo3-dev,
+ librust-rand-dev,
  librust-rustc-hash-dev,
  pybuild-plugin-pyproject,
  python3-all,
