=== debian/watch ===
version=4
https://github.com/jcmgray/cotengrust/tags .*/v(\d\S+[^rc]\d+)\.tar\.gz
