## python-cotengrust 0.2.0

=== debian/changelog ===
python-cotengrust (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0.
  * d/watch: bump to version 5 format.
  * Update 001-relax-cargo-depends.patch to fit new upstream version.
  * Add 002-fix-rand-PyO3-api.patch.
  * d/control:
    - Remove Rules-Requires-Root.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: update debian/* copyright.
  * Add d/salsa-ci.yml.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 13 Oct 2025 02:01:45 +0000
