=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
  python3-maturin,
  python3-pytest <!nocheck>,
  python3-setuptools-rust,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cotengrust
